• caglararli@hotmail.com
  • 05386281520

CVE-2024-1888 | Mattermost up to 8.1.8/9.2.4/9.3.0/9.4.1/9.5.0 Invite Guest access control

Çağlar Arlı      -    17 Views

CVE-2024-1888 | Mattermost up to 8.1.8/9.2.4/9.3.0/9.4.1/9.5.0 Invite Guest access control

A vulnerability was found in Mattermost up to 8.1.8/9.2.4/9.3.0/9.4.1/9.5.0. It has been declared as critical. This vulnerability affects unknown code of the component Invite Guest Handler. The manipulation leads to improper access controls. This vulnerability was named CVE-2024-1888. The attack can be initiated remotely. There is no exploit available. It is recommended to upgrade the affected component.